<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>afcepf.ai107.nomads.grp2</groupId>
    <artifactId>AppNomadsParent</artifactId>
    <version>1.0</version>
  </parent>
  <artifactId>AppNomadsEntity</artifactId>
  
  <!-- Dependencies -->
  <dependencies>
		<dependency>
			<groupId>javax</groupId>
			<artifactId>javaee-api</artifactId>
		</dependency>
	</dependencies>
  
</project>